/* Easybooking */

/* Filter Pauschalen */
#ebPackagesNumPersons, #ebPackagesNumChildren, #ebPackagesArrivalDate {
  line-height: 1 !important;
  border: 1px solid #cccccc !important;
}
.ebPackagesFilters .EBcicolors{
  line-height: 1 !important;
}

/* Smallsearch */
 .smallsearchAnfrage {
 	background: #f2f2f2;
 	height: 25%;
 	display: flex;
 	justify-content: center;
 	align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .eb_smallsearch {
 	width: auto;
 }
 .smallsearchForm {
 	width: auto;
 	display: flex;
 }
 .eb_smallsearch select {
 	background-color: #FFF;
 	border: 1px solid #CCC;
 	height: 30px;
 	padding: 7px 6px;
 	width: 60px;
 	float: right
 }
 .eb_smallsearch .adults .label,
 .eb_smallsearch .children .label {
 	color: #666;
 	line-height: 30px;
 	padding-right: 10px
 }
 .eb_smallsearch .adults,
 .eb_smallsearch .children {
 	margin: 5px 20px 0 0
 }
 .eb_smallsearch h3 {
 	width: auto;
 }
 .eb_smallsearch .arrival,
 .eb_smallsearch .departure {
 	min-width: unset;
 	float: left;
 	margin-right: 50px;
 	width: 300px;
 }
 .eb_smallsearch .arrival input,
 .eb_smallsearch .departure input {
 	color: #ccc;
 	font-size: 16px;
 	height: 45px;
 	line-height: 23px;
 	padding-left: 15px;
 	width: 100%;
 	margin: 0px 0;
 	z-index: 99;
 	border: none;
 }
 .eb_smallsearch form div.search .sendButton {
 	background: none repeat scroll 0 0 #000;
 	border: 0 none;
 	border-radius: 0 0 0 0;
 	color: #FFF;
 	cursor: pointer;
 	float: unset;
 	font-size: 15px;
 	margin: 0px 0;
 	padding: 10px 33px;
 	margin-right: 25px;
 }
 .eb_smallsearch form div.search .sendButton.buttonBooking {
 	background: none repeat scroll 0 0 #2f6915;
}
 .eb_smallsearch h3 {
 	color: #666;
 	font-family: 'Raleway', sans-serif;
 	font-size: 28px;
 	font-weight: bold;
 	margin-top: 6px;
 	text-transform: uppercase;
 }
 .eb_smallsearch .datepicker {
 	background: url(http://nele.easybooking.tv/fileadmin/templates/Vorlage13_Nele/img/datepicker.png) no-repeat scroll right top 5px #FFF;
 	border: 0 none;
 }
 #ui-datepicker-div {
 	font-size: 17px;
 }
 @media screen and (max-width: 1000px) {
 	.eb_smallsearch .arrival,
 	.eb_smallsearch .departure {
 		width: 100%;
 		margin-bottom: 10px;
 	}
 	.eb_smallsearch form div.search .sendButton {
 		width: 49.574%;
 		margin-right: 0px;
 	}
 	.eb_smallsearch {
 		margin-left: 0px;
 	}
 }
 @media screen and (max-width: 500px) {
 	.eb_smallsearch .arrival,
 	.eb_smallsearch .departure {
display: none;
 	}
 	.eb_smallsearch form div.search .sendButton {
 		width: 100%;
 		margin-right: 0px;
 		margin-bottom: 10px;
width: 50%;
 	}
 }
 @media screen and (max-width: 1008px) {
 	.smallsearchForm {
 		display: block;
 	}
 }
 

/* Pauschalen Professional */
#eboffer-list .offer-content h3 {
  font-size: 1.5em;
  font-weight: bold;
  font-family: "Barlow Condensed", sans-serif;
  text-transform: uppercase;
}